Quick Start

Last updated: June 18, 2020

Download

Download WordPress Plugin
Current version 1.6

Download Plugin All Versions Github
Plugin Need WordPress 5.1 + | PHP 7.3

Installation

Step One

Download and WordPress Plugin ZIP And Install.

We are working with only WordPress 5.1 +
We are no longer supported to WordPress 4.9 Or Old Versions

If you have old version of our plugin, you have to remove it from your wordpress plugin lists.

Setup Plugin For Use

Click Save Button When You Inserted Api Details. Then Plugin Ready To Use

Get Your Own Sender Id

For get your own Sender Id call our support center +94-915 959 859 or mail to support@newsletters.lk